commit:     cd32523e7fe16af6b222ca504ddbb6186e534a9c
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Sun Apr 15 12:44:13 2018 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Sun Apr 15 12:44:29 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=cd32523e

profiles/arch/amd64/x32: Mask more impossible packages

 profiles/arch/amd64/x32/package.mask | 11 +++++++++++
 1 file changed, 11 insertions(+)

diff --git a/profiles/arch/amd64/x32/package.mask 
b/profiles/arch/amd64/x32/package.mask
index b3ccb65fb06..d38f73bb5ad 100644
--- a/profiles/arch/amd64/x32/package.mask
+++ b/profiles/arch/amd64/x32/package.mask
@@ -1,11 +1,18 @@
 # Copyright 1999-2018 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 
+# Michał Górny <mgo...@gentoo.org> (15 Apr 2018)
+# Broken multilib dependencies.
+net-im/mattermost-desktop-bin
+net-im/skypeforlinux
+net-im/slack-bin
+
 # Pawel Hajdan jr <phajdan...@gentoo.org> (07 Oct 2012)
 # V8 upstream said they won't support x32, bug #423815
 # Masked packages containing V8.
 # Michał Górny <mgo...@gentoo.org> (12 Jan 2018)
 # ...and their reverse dependencies.
+dev-lang/coffee-script
 dev-python/bokeh
 dev-python/blaze
 <dev-python/dask-0.15.1
@@ -15,5 +22,9 @@ dev-ruby/coffee-script
 dev-ruby/execjs
 dev-ruby/turbolinks
 dev-ruby/uglifier
+dev-util/electron
 net-libs/nodejs
+sys-apps/yarn
+www-apps/jekyll-coffeescript
+www-apps/kibana-bin
 www-client/chromium

Reply via email to